## jscommunicator 1.1.1

=== debian/changelog ===
jscommunicator (1.1.1-1ubuntu1) trusty; urgency=medium

  * make-release: Call closure-compiler as a jar instead of a binary.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Apr 2014 18:47:19 +0100

jscommunicator (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 12 Feb 2014 16:07:41 +0100

jscommunicator (1.1.0-1) unstable; urgency=high

  * New upstream release
  * Fixes local audio feedback issue for some users

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 04 Feb 2014 20:19:44 +0100

jscommunicator (1.0.11-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 27 Jan 2014 22:54:07 +0100

jscommunicator (1.0.10-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 24 Jan 2014 16:03:20 +0100

jscommunicator (1.0.9-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 23 Jan 2014 21:17:52 +0100

jscommunicator (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 22 Jan 2014 19:23:55 +0100

jscommunicator (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 20 Jan 2014 16:09:43 +0100

jscommunicator (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 19 Jan 2014 10:57:01 +0100

jscommunicator (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 18 Jan 2014 08:40:23 +0100

jscommunicator (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 17 Jan 2014 16:46:55 +0100

jscommunicator (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 14 Jan 2014 23:41:48 +0100

jscommunicator (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 14 Jan 2014 23:26:55 +0100

jscommunicator (1.0.1-1) unstable; urgency=low

  * Initial packaging (Closes: #734762)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 09 Jan 2014 22:29:38 +0100
