=== debian/control ===
Source: jscommunicator
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9), closure-compiler
Standards-Version: 3.9.5
Homepage: http://jscommunicator.org
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jscommunicator.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jscommunicator.git

Package: libjs-jscommunicator
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jquery, libjs-jssip, libjs-arbiter
Recommends: javascript-common
Description: Browser-based messaging, phone and video chat application
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides the JavaScript library for use in web sites
 or for other packages that require it.

Package: jscommunicator-web-phone
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libjs-jscommunicator, apache2 | lighttpd | httpd
Recommends: repro, resiprocate-turn-server
Description: Basic SIP video-phone web page using WebRTC
 HTML5 SIP client entirely written in JavaScript for integration in
 any web site, incude a blog, CMS or web application.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.
 .
 This package provides a basic HTML implementation of a phone that
 can be published through a web server such as Apache.
