## jscommunicator 2.0.3

=== debian/changelog ===
jscommunicator (2.0.3-1) unstable; urgency=high

  * New upstream release.
  * Support for JsSIP 'confirmed' event. (Closes: #771299)
  * Update copyright, add translators.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 28 Nov 2014 11:09:40 +0100

jscommunicator (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Support for older jQuery versions. (Closes: #768632)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 08 Nov 2014 22:17:56 +0100

jscommunicator (2.0.0-2) unstable; urgency=medium

  * Relax fonts-font-awesome dependency version. (Closes: #768363)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 06 Nov 2014 20:44:01 +0100

jscommunicator (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 05 Nov 2014 22:07:58 +0100
