=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: jscommunicator
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9), closure-compiler
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jscommunicator.org
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jscommunicator.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jscommunicator.git
@@ -13,8 +12,9 @@
 Package: libjs-jscommunicator
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jquery, libjs-jssip, libjs-arbiter
+Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-ui, libjs-jssip, libjs-arbiter, libjs-jquery-i18n-properties, fonts-font-awesome (>= 4.1.0~dfsg)
 Recommends: javascript-common
+Breaks: drupal7-mod-jscommunicator (<< 1.0.1-2)
 Description: Browser-based messaging, phone and video chat application
  HTML5 SIP client entirely written in JavaScript for integration in
  any web site, incude a blog, CMS or web application.  Requires
