## jscommunicator 2.1.1

=== debian/changelog ===
jscommunicator (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 08 Jul 2015 20:37:20 +0200
