=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: libjs-jscommunicator
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-ui, libjs-jssip, libjs-arbiter, libjs-jquery-i18n-properties, fonts-font-awesome (>= 4.1.0~dfsg)
+Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-ui, libjs-jssip-bundle (>= 0.6.0), libjs-arbiter, libjs-jquery-i18n-properties, fonts-font-awesome (>= 4.1.0~dfsg)
 Recommends: javascript-common
 Breaks: drupal7-mod-jscommunicator (<< 1.0.1-2)
 Description: Browser-based messaging, phone and video chat application
@@ -27,7 +27,7 @@
 Package: jscommunicator-web-phone
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libjs-jscommunicator, apache2 | lighttpd | httpd
+Depends: ${misc:Depends}, libjs-jscommunicator (= ${binary:Version}), apache2 | lighttpd | httpd
 Recommends: repro, resiprocate-turn-server
 Description: Basic SIP video-phone web page using WebRTC
  HTML5 SIP client entirely written in JavaScript for integration in
