## jscommunicator 2.1.3

=== debian/changelog ===
jscommunicator (2.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 01 Oct 2015 21:18:24 +0200

jscommunicator (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 13:17:47 +0200
