=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), closure-compiler
 Standards-Version: 3.9.6
 Homepage: http://jscommunicator.org
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jscommunicator.git
-Vcs-Git: git://git.debian.org/git/pkg-javascript/jscommunicator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jscommunicator.git/
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/jscommunicator.git
 
 Package: libjs-jscommunicator
 Architecture: all
